Subject: Re: (gnu-win32) Re: NT demands (was: Default linker output filename)
From: [email-masked] (Carl J R Johansson)

27 Nov 1996 13:28:38 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: [email-masked]
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Tue, 26 Nov 1996, Heinz Hemken wrote:

> > Well, not everyone can afford NT. I still have more hard drive 
> > activity than I like with 48 Mb, as opposed to 24 Mb with W95.
> 
> I run NT 3.51 workstation on a Dell 486/66 machine with 16 Mb RAM & ~750
> Mb HD. I can run a couple of large apps at a time {PowerPoint | MSWord |
> Visual Cafe | Netscape Navigator/Mail | Supercede} with an open net
> connection without any major problems (though occasionally when I
> shutdown it gets lost). I don't have gcc on this machine, but I doubt
> I'd have major problems running it. Swapping CAN get heavy, though.
> 
Well, you obviously have lower demands than I do. I ideally
want minimal or no swapping, that way the lifetime of the HD
ought to be extended a bit.

> NT as memory/disk hog is kind of an overhyped fact. Run W95 on 8 Mb RAM
> and see how far you can get. 

I did that for half a year, in the end I got smart and used a faster disk
and permanent swapfile for swapping. When I shortly afterwards upgraded
to 16 Mb (without these optimizations) I didn't notice a big speed 
difference (but yes a swapping difference).

NT 3.51 WS with 24 or 48 Mb of RAM should
> be even better, though I've heard people claim it runs poorly with > 16
> Mb (sounds crazy to me).
> 
NT 4.0 with 24 Mb felt closer to W95 with 8 Mb than anything else. It 
_could_ be that I (instinctively) used multitasking more carefully on 
W95, so maybe this comparison is not quite accurate (but now I can 
happily push it as far as I want :) ). Maybe I also got used to the 
breeze of W95/24 Mb, and can't recall the 8 Mb days so well anymore.

BTW, I don't think this mailing list is intended for OS wars, which
this appears to develop into (isn't this effort all about bridging
such differences?). 

cj
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".